Subject: [siprec] Use of tracker

From: "Elwell, John" <[email-masked]>
Date: Wed, 29 Sep 2010 22:25:26 +0200

>From the interim yesterday I took an action to investigate good practice in use of the tracker. For want of a better venue, Paul (SIPCORE co-chair) and I decided to raise the issue on the WG chairs list. I know this is a closed list, but there is a wealth of experience we can tap there, without burdening the entire IETF discussion list and without restricting to RAI or specific WGs. I will try to bring back to SIPREC any significant conclusions.

Initial feedback suggests we would probably be well advised to use the tracker only for recording significant issues and changes of state, but NOT for discussion. This may need to be backed up by further guidelines, but for the time being I suggest people discuss issues on the regular mailing list, making sure the tracker ticket number #nn is in the subject line.

John